Subject: bug#55047: Bug: Abort Dialog upon start

From: hermit sings <[email-masked]>
Date: Sat, 30 Apr 2022 16:34:49 +0000 (UTC)

Thank you. I will do that.It's Windows 10. I am also considering shifting to Linux after a while actually, since Windows is being problematic after the recent update this month.
 
   On Saturday, 30 April, 2022, 09:46:26 pm IST, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Sat, 30 Apr 2022 15:46:35 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
>     "[email-masked]" <[email-masked]>
> 
> Ok, I tried using Windows Event Log. There are two errors registered after the Emacs fault event happens:
> 1. Application error and 2. Windows error. For both of the cases, there are two logs generated: 1. General
> and 2. Details.
> I'm providing both as files here. For general, I am providing .txt files, one for Emacs error and one for
> Windows error.
> And for detailed logs, I am providing XML files, one for Emacs and one for Windows error.
> Also, screenshots are here for additional data that was shown in the Event Log.

Thanks.  Exception 0x40000015 usually means some system file is
corrupted.  Not sure why this could be, but try restarting the system,
reinstalling Emacs, and make sure you didn't mix 32-bit and 64-bit
executables and DLLs in the same directory, or that Emacs might load
incorrect DLL because it is earlier on PATH that the correct one.

Also, maybe see it isn't your antivirus/anti-malware that interferes.

What version of Windows is that, btw?